Trying to integrate the Web SDK into new NextJS Project, getting error

Hi,

I have started a new NextJS project and trying to follow the tutorial to open the form but getting cross-origin error. I have extension enabled which allow cross origin seems like _apiEnvironment error.

Any help would be appreciated. Please note my project is in typescript.

Ok, I think now it’s just apiEnvironment issue.